mscorlib 4.0.0.0 System.Object System.IDisposable To be added. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Int64 To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void DefaultConstructorConstraint NotNullableValueTypeConstraint System.ValueType `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int32 DefaultConstructorConstraint NotNullableValueTypeConstraint System.ValueType `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Byte `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Char `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Decimal `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Double `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int16 `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Int64 `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.CLSCompliant(false)
  System.SByte `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Single `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.CLSCompliant(false)
  System.UInt16 `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.CLSCompliant(false)
  System.UInt32 `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.CLSCompliant(false)
  System.UInt64 `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.CLSCompliant(false)
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.CLSCompliant(false)
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.CLSCompliant(false)
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.CLSCompliant(false)
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void DefaultConstructorConstraint NotNullableValueTypeConstraint System.ValueType `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void DefaultConstructorConstraint NotNullableValueTypeConstraint System.ValueType `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.